{% extends "base.html" %}

{% block title %}
Employee
{% endblock title %}

{% block content %}
    <h1>Employees</h1>
    <tr>
        <td> Full Name</td>
        <td>Email</td>
        <td>Known Technologies</td>
    </tr>
    <tr>
        {% for employee in employeeList %}
            <td>{{ employee }}</td>
            <td>{{ employee.email }}</td>
            <td>{% for tech in employee.technologiesKnown %}
            { tech }
            {% endfor %}</td>
                        
        {% endfor %}
    </tr>    
{% endblock content %}